:root {
	--main-color: #25d624;
	--width: 1170px;
	--color-text: #555555;
}
body {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
}
.header-menu {
	background-color: #fff;
	padding: 0;
	box-shadow: 0px 0 20px 0px rgb(0 0 0 / 24%);
}
.bg_menu {
	max-width: var(--width);
	margin: 0 auto;
}
.navbar-nav {
	padding-right: 15px;
}
.navbar-nav a {
	text-decoration: none;
	color: #000;
	font-weight: 500;
	padding: 8px 20px;
	text-transform: uppercase;
	font-size: 14px;
}
.navbar-nav a:hover {
	color: var(--main-color);
	transition: all 0.5s ease-in-out;
}
.navbar-nav a.active {
	color: var(--main-color);
	font-weight: 600;
}
.button-hotline a {
	text-decoration: none;
	color: white;
	background-color: var(--main-color);
	padding: 5px 10px;
	font-weight: bold;
	border-radius: 3px;
	font-size: 15px;
	line-height: 20px;
}
.toggle_menu {
	display: none;
}
.logo-images {
	width: 230px;
}
/* footer */

.footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 20px 0;
	position: relative;
	z-index: 3;
}

.line-footer {
	border-top: 1px solid #ddd;
}

.copyright {
	background: #000;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.body-footer {
	display: flex;
	flex-direction: column;
	gap: 10px;
	font-weight: 600;
	margin-top: 10px;
}

.body-footer a {
	color: black;
	text-decoration: none;
}

.body-footer a:hover {
	text-decoration: underline;
	color: #f41016;
}

.line-footer {
	background-color: var(--main-color);
	color: white;
	position: relative;
	z-index: 1;
	padding: 0;
	margin-top: 20px;
}

.line-footer::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.3;
	z-index: 0;
}
.body-footer span {
	font-size: 15px;
}

/* Phone number and Zalo */
.hotline-phone-ring-wrap {
	position: fixed;
	bottom: 10%;
	right: 0;
	z-index: 999999;
}

.hotline-phone-ring {
	position: relative;
	visibility: visible;
	background-color: transparent;
	width: 110px;
	height: 110px;
	cursor: pointer;
	z-index: 11;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transition: visibility 0.5s;
	left: 0;
	bottom: 0;
	display: block;
}

.hotline-phone-ring-circle {
	width: 110px;
	height: 110px;
	top: 0;
	left: 0;
	position: absolute;
	background-color: transparent;
	border-radius: 100%;
	border: 2px solid #d0011b;
	-webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	transition: all 0.5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	opacity: 0.5;
}

.hotline-phone-ring-circle-fill {
	width: 80px;
	height: 80px;
	top: 16px;
	left: 16px;
	position: absolute;
	background-color: rgba(208, 1, 27, 0.7);
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	transition: all 0.5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.hotline-phone-ring-img-circle {
	background-color: #d0011b;
	width: 50px;
	height: 50px;
	top: 31px;
	left: 31px;
	position: absolute;
	background-size: 20px;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
}

.hotline-phone-ring-img-circle .pps-btn-img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.hotline-phone-ring-img-circle .pps-btn-img img {
	width: 33px;
	height: 33px;
}

.hotline-bar {
	position: absolute;
	background: #d0011b;
	height: 45px;
	width: 165px;
	line-height: 40px;
	border-radius: 3px;
	padding: 0 10px;
	background-size: 100%;
	cursor: pointer;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	z-index: 9;
	border-radius: 50px !important;
	left: 42px;
	bottom: 31px;
}

.hotline-bar > a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	text-indent: 32px;
	letter-spacing: 1px;
	display: block;
	line-height: 45px;
	font-family: Arial;
}

.hotline-bar > a:hover,
.hotline-bar > a:active {
	color: #fff;
}

@-webkit-keyframes phonering-alo-circle-anim {
	0% {
		-webkit-transform: rotate(0) scale(0.5) skew(1deg);
		-webkit-opacity: 0.1;
	}

	30% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		-webkit-opacity: 0.5;
	}

	100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
		-webkit-opacity: 0.1;
	}
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
	0% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		opacity: 0.6;
	}

	50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
		opacity: 0.6;
	}

	100% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		opacity: 0.6;
	}
}

@-webkit-keyframes phonering-alo-circle-img-anim {
	0% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}

	10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
	}

	20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg);
	}

	30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
	}

	40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg);
	}

	50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}

	100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}
}

.zalo {
	margin-left: 70px;
}

.zalo-circle {
	border: 2px solid #0088ff !important;
}

.zalo-ring-img-circle {
	background-color: #0088ff !important;
}

.zalo-ring-circle-fill {
	background-color: rgba(0, 136, 255, 0.7) !important;
}

/* menu mobile */
nav.hide {
	display: none;
}
.ds {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 999;
	background-color: #000;
	transition: all 0.5s ease-in-out;
}

.ds {
	position: relative;
	width: 100%;
	min-width: 150vh;
}

.menu-mobile a.active {
	background-color: #55595c;
	font-weight: bold;
	color: white;
}

.menu-mobile {
	position: fixed;
	width: 250px;
	height: 100%;
	left: 0;
	background-color: white;
	box-shadow: 0px 2px 20px 0px rgb(0 0 0 / 24%);
	z-index: 1000;
	padding: 0;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	animation: slideInMenu 0.5s ease forwards;
	transform: translateX(-100%);
}

.close-wrapper i {
	font-size: 25px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 8px 15px 8px 0;
	margin-bottom: 10px;
	color: black;
}

.contact-phone-menu-small a {
	text-decoration: none;
	color: white;
	background-color: #29b94c;
	padding: 15px 10px;
	border-radius: 20px;
	cursor: pointer;
}

.contact-phone-menu-small {
	margin: 20px 0;
}

.lose-wrapper {
	height: 34px;
	width: 34px;
	display: block;
	float: right;
	margin: 13px 13px 0 0;
}

#body_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background: #ececec;
	z-index: 9002;
	display: none;
	z-index: 1;
	opacity: 0.7;
}

.img-son {
	border-bottom: 1px solid rgb(203, 202, 202);
}

@keyframes slideInMenu {
	from {
		transform: translateX(-100%);
	}

	to {
		transform: translateX(0);
	}
}

.menu-mobile ul {
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0 10px;
}

.menu-mobile ul li a {
	width: 100%;
	text-decoration: none;
	padding: 10px 20px;
	display: inline-flex;
	align-items: center;
	font-weight: 600;
	color: #000;
}

.menu-mobile .toggle_menu {
	position: absolute;
	top: 20px;
	width: 45px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
